onEvent('jei.information', event => {
  event.add('akashictome:tome', ['Put this book into your crafting grid with any info-book to help keep things organized.', 'Right click to select the book. Punch to reset and pick another one.'])
  
  event.add('alexsmobs:mimicream', 'Surround any tool with 8 mimicream in a crafting table to get a copy of the tool with it\'s enchants. But there is a slight twist to the copied tool.')
})


onEvent('item.tooltip', tooltip => {
	
	tooltip.add('randomite:randomite_ore', [Text.of('Drops every ore, gem or shard').red()])
	
	tooltip.add('forbidden_arcanus:eternal_stella', [Text.of('Found in End City Treasure Chests or obtained by Wanderers').red()])
	
	tooltip.add('kubejs:uninspiring_rainbow_block', [Text.of('Used to make the Reanimated Rainbow Block').red()])
	tooltip.add('kubejs:reanimated_rainbow_block', [Text.of('Used as a generation catalyst to make Randomite Ore').red()])
	
	//disabled
	
	tooltip.add('rats:rat_upgrade_lumberjack', [Text.of('Temporarily disabled => Causes crash.').red()])
	
})